This is a simple statement about our faith, intended to prompt you to ask two of the most important questions in life: "Who is Jesus?" and "What does that mean for my life?" We believe the Bible to be the inerrant Word of God. From the Bible, we can learn all God intended us to know about him, and his son, Jesus Christ. Jesus is the Son of God, sent to earth to bear the punishment for our sin against God. Jesus was fully divine and fully human, experiencing every temptation that we experience, living his life completely without sin. Jesus died as a sinless sacrifice in our place, fulfilling God's judgment, sparing us from that judgment. This he did as a gift of grace, freely given to any who will receive it. Three days after he died, Jesus conquered death and was resurrected, and, after appearing to many people, returned to heaven where he rules with God the Father.

Here are some short verses from the Bible to stimulate your thinking.

"For all have sinned and fall short of the glory of God"
-Romans 3:23

This verse points out that we can never reach God through what we do, and all of us have sinned against God, breaking our relationship with him.

"For the wages of sin is death, but the gift of God is eternal life in Christ Jesus our Lord."
-Romans 6:23
"For God so loved the world that he gave his one and only Son, that whoever believes in him shall not perish but have eternal life. For God did not send his Son into the world to condemn the world, but to save the world through him."
-John 3:16-17

Here the Bible points out the true cost of sin, eternal death, but God loves us and desires to give us eternal life through his Son, Jesus.

"I am the way and the truth and the life. No one comes to the Father except through Me."
-John 14:6
If you confess with your mouth, 'Jesus is Lord.' and believe in your heart that God raised Him from the dead, you will be saved."
-Romans 10:9

Jesus claims to be the only way to reach God the Father, and that there is no other way to reach God. This gift of salvation is completely free, requiring only that you claim Jesus to be Lord of your life and believe that God raised Him from the dead; this is the way that you too can have eternal life.

Sincerely,
Dan Blezek and Jon Davis
November 11, 2001